@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/recruit/mv.png');
}
/* =====================
 共通
===================== */
.contact {
  padding-top: 84px;
  padding-bottom: 230px;
}
.contact .contact-about {
  text-align: center;
}
.contact .contact-about > p {
  font-size: 18px;
  font-weight: 600;
  line-height: 2.11;
  text-align: center;
}
.contact .h2-title {
  margin-top: 80px;
}
.contact .inner > p {
  line-height: 2.13;
  margin-top: 38px;
}
.contact .form-wrapper {
  margin-top: 30px;
}
/* =====================
  確認ページ
===================== */
.confirm .contact .inner > p {
  line-height: 2.13;
  margin-top: 62px;
  text-align: center;
}
.confirm .contact .inner .form-table {
  margin-top: 58px;
}
.confirm .link-btn {
  margin-top: 65px;
}
/* =====================
  完了ページ
===================== */
.comp .contact .inner > p {
  line-height: 2.13;
  margin-top: 62px;
  text-align: center;
}
.comp .contact .inner .more2 {
  margin-inline: auto;
  margin-top: 65px;
}
